## imcode.util
Class ImcmsImageUtils

    java.lang.Object
      imcode.util.ImcmsImageUtils

    public class ImcmsImageUtils

extends java.lang.Object

Method Summary
`static ImageSource` `createImageSourceFromString(java.lang.String imageUrl)`
`static java.lang.String` `getImageHtmlTag(ImageDomainObject image, javax.servlet.http.HttpServletRequest request, java.util.Properties attributes)`
`static java.lang.String` `getImageHtmlTag(ImageDomainObject image, javax.servlet.http.HttpServletRequest request, java.util.Properties attributes, boolean absoluteUrl)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getImageHtmlTag

    public static java.lang.String getImageHtmlTag(ImageDomainObject image,
                                                   javax.servlet.http.HttpServletRequest request,
                                                   java.util.Properties attributes)

### getImageHtmlTag

    public static java.lang.String getImageHtmlTag(ImageDomainObject image,
                                                   javax.servlet.http.HttpServletRequest request,
                                                   java.util.Properties attributes,
                                                   boolean absoluteUrl)

### createImageSourceFromString

    public static ImageSource createImageSourceFromString(java.lang.String imageUrl)